Version: dev-java/jupidator 0.6.0-r1:0

Depends On: >=virtual/jdk-1.6 source? ( app-arch/zip ) >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip )

USE Flags:elibc_FreeBSD doc source elibc_FreeBSD

Version: dev-java/jupidator 0.6.0:0

Depends On: >=virtual/jdk-1.5 dev-java/ant-core doc? ( app-text/xmlto ) sys-devel/gettext >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip ) >=dev-java/ant-core-1.8.2:0 dev-java/ant-nodeps >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD doc source elibc_FreeBSD

0.6.00.6.0-r1
"amd64 x86""~amd64 ~x86"
comments powered by Disqus